@charset "utf-8";
/* CSS Document */
body{font-size:12px; font-family:Arial, Helvetica, sans-serif;background:url("../images/bj.jpg") repeat;}
a{font-family:Arial, Helvetica, sans-serif; color:#333; text-decoration:none;}
a:hover{color:#aa090e; text-decoration:underline;}


.top{width:100%; border-bottom:3px solid #333333; background:#000; margin:0 auto; overflow:hidden;margin-bottom: 5px;}
.top_left{text-indent:10px; padding:2px 0;color:#fff; float:left;}
.top_left a{color:#fff; text-decoration:none;}
.top_left a:hover{text-decoration:underline;}
.top_right{width: 475px;float:right; color:#fff; text-align:right;}
.top_right a{color:#fff; text-decoration:none; padding:0 5px;}
.top_right a:hover{text-decoration:underline;}
#google_translate_element select{ font-size:11px; height:20px;}
#google_translate_element{
    display:black;
    float:right;
    height:20px;
    margin-top:-2px;
    overflow:hidden;
    width:150px;
}
.header{width:920px; overflow:hidden; margin:0 auto; background:url("../images/cs_banner.gif") no-repeat; height:90px;}
.header_left{width:205px; height:75px; float:left; }
.menu{background:url("../images/mune_bj.gif") repeat-x; width:920px; height:34px; margin:0 auto;}
.menu ul{padding-left:15px;}
.menu ul li{background:url("../images/menu_right.gif") right 0 no-repeat; float:left; display:inline;}
.menu ul li a{padding:8px 29px; color:#fff; font-weight:bold; text-decoration:none; display:block;}
.menu ul li a:hover{background:url("../images/mune__hover_bj.gif") repeat-x; color:#FFFF99;}


.flash{margin:0 auto; width:920px; overflow:hidden;}
.rollingnews{width:920px;margin:0 auto;background: #FFF;line-height: 21px;background: url("../images/news_bj.gif") repeat-x }
.rollingnews a{color: #000000;font-weight: bold;}
.index_news{width:920px; margin:0 auto; background:url("../images/news_bj.gif") repeat-x; height:21px; line-height:21px;}
.index_news a{color:#000; text-decoration:none; font-weight:bold;}
.index_news a:hover{text-decoration:underline;}

.bodybox{background:#c2c5ca; width:920px; overflow:hidden; margin:0 auto; padding:12px 0;}

.left{float:left; display:inline; width:205px; overflow:hidden; margin-left:8px;}
.catalogue{width:205px; overflow:hidden; background:url("../images/left_bottom_bj.gif") no-repeat bottom; padding-bottom:25px; margin-bottom:15px;}
.catalogue h2{background:url("../images/left_title_bj.gif") no-repeat;width:205px;height:31px; color:#fff; font-weight:bold; font-size:14px; line-height:31px; text-indent:15px;}
.catalogue ul li{width:183px; border-left:1px solid #484D53; border-right:1px solid #484D53; border-bottom:1px solid #484D53; background:#000; line-height:28px; padding-left:10px; padding-right:10px; color:#fff;}
.catalogue ul li h2{display:block; margin:0; padding:0; background:none; text-indent:0; font-weight:100; width:183px;}
.catalogue ul li a{color:#fff; text-decoration:none; font-size:12px; font-weight:100;}
.catalogue ul li:hover{background:#2f2f2f;}
.catalogue ul li a:hover{color:#FFFFCC;}

.right{width:685px; float:right; display:inline; overflow:hidden; margin-right:10px;}

.pagerightap{float:left; width:715px;margin-bottom:10px; padding-left:15px; padding-top:5px; padding-bottom:5px;border:1px solid #5d5d5d;background:#ffffff;overflow:hidden}

.pagerightatu{float:left; padding:5px;border:1px solid #5d5d5d;background:#ffffff; margin-top:10px;}
.pagerightatz{float:right;width:500px; padding:5px;font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height:20px;white-space: normal;
word-break: break-all;}
.pagerightatz li{font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height:20px;}
.pagerightatz img{vertical-align:middle;padding-top:5px;}

.right_box{width:685px; overflow:hidden;padding-bottom:10px; margin-bottom:10px;}
.right_box_title{background:url("../images/right_title_bj.gif") no-repeat; width:685px; height:25px; padding-top:6px;}
.right_box_title .kw {margin: 3px 10px;color:#FFF;}
.right_box_title a {color: #FFF;font-weight: bold;padding: 2px;}
.right_box_title h1{ line-height:25px; float:left; display:inline; color:#fff; font-size:16px; text-indent:15px;font-weight:bold}
.right_box_title h1 a{text-decoration: none }
.right_box_title_left{background:url("../images/title_bj_left.gif") no-repeat bottom left; padding-left:20px;line-height: 22px; margin-left:10px; float:left;}
.right_box_title_left h2{background:url("../images/title_bj_right.gif") no-repeat right bottom; line-height:25px; font-weight:bold; color:#000; font-size:16px; display:block; padding-right:20px;}
.right_box_title_left h2 a{color:#000;text-decoration: none;}
.right_box_title_left span,.right_box_title_left h1{background:url("../images/title_bj_right.gif") no-repeat right bottom; line-height:25px; font-weight:bold; color:#000; font-size:16px; display:block; padding-right:20px;}
.right_box_title_left h1{
    text-indent: 0;
}
.right_box_title_right{width:30px; float:right; padding-right:25px; line-height:25px;}
.right_box_title_right a{font-size:10px; color:#fff; text-decoration:none;}
.right_box_text{width:645px; background:#fff; overflow:hidden; padding:15px 20px;line-height:22px;}
.right_box_text ul li.lk { display: block; float: left; margin-right: 5px; overflow: hidden; padding-top: 2px; white-space: nowrap; width: 32%;}
.index_about{width:100%; overflow:hidden; line-height:20px; color:#333;}
.index_about img{float:right; border:3px #dddddd solid; margin-left:5px;}

.pr{width:100%; overflow:hidden;}
.pr li{width:116px;  height:200px;overflow:hidden; margin-bottom:6px; float:left; display:inline; margin-right:13px;}

.pr li div{border:1px solid #dddddd;width:114px; height:114px;overflow:hidden; position:relative; display:table-cell; text-align:center; vertical-align:middle}
.pr li div p{position:static; +position:absolute; top:50%}
.pr li div p img{position:static; +position:relative; top:-50%;left:-50%;}

.pr li h2{text-align:center; padding-top:5px;}
.pr li h2 a{color:#666; text-decoration:none; font-size:12px;line-height: 14px;}
.pr li h2 a:hover{color:#ff6600;}

.con{width:100%; overflow:hidden;}
.con li{border-bottom:1px solid #ddd; line-height:28px; color:#333; padding:0 10px;}
.con li strong{font-weight:bold; color:#000;}

.footer{background:#181c1f; width:910px; overflow:hidden; line-height:22px; text-align:center; color:#fff; margin:0 auto; font-size:12px; padding:5px;}
.footer a{color:#fff; text-decoration:none;}
.footer a:hover{text-decoration:underline;}


.text{line-height:20px; color:#333;}
.company{font-size:12px; line-height:24px;}
.company tr{border-right:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #ccc;}

.topwz{width:920px; margin:0 auto; background:url("../images/news_bj.gif") repeat-x; height:21px; line-height:21px;text-align:left; text-indent:10px; clear:both;}

.news{width:100%; overflow:hidden;}
.news li h2{line-height:24px; background:#ccc; text-indent:5px;}
.news li h2 a{color:#000; font-weight:bold;}
.news li p{line-height:25px; padding:0 5px;}

.pr_cata{width:100%; overflow:hidden;}
.pr_cata li{float:left; display:inline; width:100%;}

.pro_k{width:315px; float:left; overflow:hidden; display:inline}
.pro_key{width:100%; height:26px; line-height:26px; text-indent:10px; font-weight:bold; color:#000; background:#e6e6e6;}
.pro_key a{float:right; padding-right:10px;}
.pro_dk{width:313px; overflow:hidden; border:1px solid #b8b8b8;}
.ul_key{width:98%; margin:0 auto; overflow:hidden;}
.ul_key li{float:left; display:inline; width:33%; line-height:20px; height:20px;}
.ul_bolg{width:98%; margin:0 auto; overflow:hidden;}
.ul_bolg li{width:100%; line-height:20px; height:20px; overflow:hidden;}

.pro_top_text{width:100%; overflow:hidden; line-height:20px;}
.pro_top_text_left{width:100%; float:left; overflow:hidden;}
.pro_top_text_right{width:23%; float:right; overflow:hidden;}
.pro_top_text_right ul li{text-align:center; padding:5px 0;}
.pro_lb_xz{width:100%; overflow:hidden; line-height:32px; background:#eeeeee; border-bottom:1px solid #b8b8b8; padding:6px 0; margin-bottom:5px;}
.pro_lb_xz span{display:block; float:left; line-height:32px;}
.pro_lb_xz_a{width:140px; height:32px; background:url("../images/an.gif") no-repeat; display:block; float:left; color:#fff; text-align:center; line-height:32px;}
.pro_lb_xz_a:hover{color:#FFFFCC;}
.list{width:645px; overflow:hidden; background:#f5f5f5; border:1px solid #b8b8b8; margin-bottom:10px;}
.pro_lb_lb_box_left{width:30px; overflow:hidden; float:left; display:inline;padding:7px 0 0 0; text-align:center;}
.pro_lb_lb_box_right{width:595px; overflow:hidden; padding:10px; float:left; display:inline; background:#fff;}
.pro_lb_lb_box_right_title{width:595px; float:left; overflow:hidden;}
.pro_lb_lb_box_right_title h3{font-weight:bold; width:450px; float:left; display:inline;}
.pro_lb_lb_box_right_title span{float:right; width:120px; display:block; height:26px; text-align:center;}
.pro_lb_lb_box_right_title span a{color:#000;}
.pro_lb_lb_box_right_title span a:hover{color:#FFFFCC;}
.pro_lb_lb_box_right_text{width:595px; float:left; overflow:hidden; padding-top:15px;}
.pro_lb_lb_box_right_text_img{width:116px; height:116px; float:left;}
.pro_lb_lb_box_right_text_img div{border:1px solid #dddddd;width:114px; height:114px;overflow:hidden; position:relative; display:table-cell; text-align:center; vertical-align:middle}
.pro_lb_lb_box_right_text_img div p{position:static; +position:absolute; top:50%}
.pro_lb_lb_box_right_text_img div p img{position:static; +position:relative; top:-50%;left:-50%;}
.pro_lb_lb_box_right_text_right{width:470px; float:left; overflow:hidden; padding-left:9px;}
.pro_lb_lb_box_right_text_right a{color:#333333;}
.pro_lb_lb_box_right_text_right a:hover{color:#FF6600; text-decoration:none;}

.product_1{width:680px; overflow:hidden; padding-bottom:15px; border-bottom:1px dotted #ddd; }
#product-images {float: left;}
.product_1_left{width:252px; overflow:hidden; display:inline;}
.product_1_left div{border:1px solid #dddddd;width:250px; height:250px;overflow:hidden; position:relative; display:table-cell; text-align:center; vertical-align:middle}
.product_1_left div p{position:static; +position:absolute; top:50%}
.product_1_left div p img{position:static; +position:relative; top:-50%;left:-50%;}
.product_1_right{width:350px; overflow:hidden; float:left; margin-left:15px; display:inline;}
.product_1_right ul li{line-height:25px; border-bottom:dotted 1px #ddd; text-indent:5px;}
.product_1_right ul li strong{font-weight:bold;}
.product_1_right_an{width:350px; overflow:hidden; padding-top:10px;}
.product_1_right_an a{display:block; width:140px; height:32px; line-height:32px; text-align:center; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#fff;background:url("../images/an.gif") no-repeat; float:left; margin-right:15px;}
.product_2{width:680px; overflow:hidden; padding-bottom:15px;}
.product_2 h2{font-size:14px; font-weight:bold; padding:4px 0; width:645px;}
.product_2_text{padding:15px 0; line-height:24px; overflow:hidden;}
.product_2_text table,tr,td{color:#000000;}
.prodcut_dimg{width:500px; float:left; display:inline; overflow:hidden;}
.prodcut_dimg_right{width:110px; overflow:hidden; float:right; display:inline;}
.prodcut_dimg_right a{padding:4px 0; display:block;}
.product_3{width:680px; overflow:hidden; padding-bottom:15px;}
.product_3_title{font-size:14px; font-weight:bold; padding:4px 0; width:645px;}

#image-list li {border: 1px solid #CCCCCC;float: left;margin: 2px;}

.inquiry_basket{width:100%; overflow:hidden; line-height:32px;  padding:6px 0; margin-bottom:5px;}
.inquiry_basket span{display:block; float:left; line-height:32px;}
.inquiry_basket_a{width:140px; height:32px; background:url("../images/an.gif") no-repeat; display:block; float:left; color:#fff; text-align:center; line-height:32px;}
.inquiry_pro{width:100%; overflow:hidden; }
.inquiry_pro_nr{width:116px; height:160px; overflow:hidden; margin-bottom:6px; float:left; display:inline; margin-right:13px;}
.inquiry_pro_nr h2{text-align:center;}
.inquiry_pro_nr div{border:1px solid #dddddd;width:114px; height:114px;overflow:hidden; position:relative; display:table-cell; text-align:center; vertical-align:middle}
.inquiry_pro_nr div p{position:static; +position:absolute; top:50%}
.inquiry_pro_nr div p img{position:static; +position:relative; top:-50%;left:-50%;}

.an_bj{display:block; font-family:Arial, Helvetica, sans-serif; background:url("../images/an.gif") no-repeat; width:140px; height:32px; line-height:32px; text-align:center; font-size:14px; color:#fff;}
.an_bj:hover{color:#FFFFCC; text-decoration:underline;}

.login{width:600px; overflow:hidden; background:#fff; margin:35px auto; padding:10px; border:1px solid #333;}
.login_top{width:600px; overflow:hidden; line-height:18px; border-bottom:1px solid #ddd; padding-bottom:10px}
.login_bottom{width:600px; overflow:hidden; padding-top:10px;}
.login_bottom ul li{line-height:35px;  padding-left:50px;}
.login_bottom ul li span{margin-right:120px;}


/**Addon**/
.pageNav { padding-top:10px;clear:both;margin-bottom:10px;color:#000000;font-size:12px;font-family: Arial, Helvetica, sans-serif,Helvetica,sans-serif;}
.pageNav .typing{float:right; margin-top:-3px; padding-right:10px;}
.pageNav input{font-size:10px;font-family: Arial,Helvetica,sans-serif;border:1px solid #849CC6;width:25px; background-color:#F5F7FB; height:21px;}
.pageNav a{padding: 2px 5px;color:#203558!important; border: solid 1px #849CC6;text-decoration: none!important;margin-right:2px;margin-top:2px;}
.pageNav a:hover{background-color:#E5EDF9;color:#203558!important;}
.pageNav span.current {padding:2px 5px; color:#ffffff!important;background-color:#5E90C3!important;border: solid 1px #5E90C3;font-weight:bold;}
.pageNav .pre{margin: 0 15px;}
.pageNav .next{margin-left:15px;}
.info1{
    width:670px;text-indent:5px; float:left; border-bottom:1px solid #B8B8B8;margin-bottom:10px;padding-top:5px;padding-bottom:5px;}

.pagenavbg{float:left;width:670px;overflow:hidden; border:1px solid #B8B8B8;background:#ffffff; margin-bottom:10px;}
.pagenavbg1{float:left;width:670px;overflow:hidden; border:1px solid #B8B8B8;background:#ffffff; margin-bottom:10px;}


.site-map dt { font-weight: bold;}
.site-map dd { padding-left: 10px;}

.pagerighttop1_link{padding-left:5px;padding-top:5px;padding-bottom:5px;}
.pagerighttop1_link h2{font-size:12px;margin:0;padding:0px;font-weight:normal;}
.pagerighttop1_link ul{ clear:both;margin:0;padding:0px;}
.pagerighttop1_link li{padding-right:15px;padding-top:10px;}
.pagerighttop1_link .linkontitle{border-top:1px #DFDEDE solid;}
.pagerighttop1_link .linkontitle strong{font-weight:bold;}
.pagerightap{margin-bottom: 5px;}
.pagerightatu{float:left;margin-right:10px;}
.pagerightatz{float: left;width:460px;}
.pagerightatz

.cont_item{float:left;width:300px;padding:5px;height:140px; margin-right:8px; border:1px solid #B8B8B8; margin-bottom:10px;}
.cont_comot{ padding-top:10px; padding-bottom:10px; float:left; overflow: hidden;}
.cont_comot_line{ padding-top:2px;width:300px; text-align:left; word-break: break-all;}

.xdlei{padding-left:20px;line-height:20px;margin-bottom:5px;}
.xdlei h2{display: inline;font-weight: bold;}
.product-dir-second li {float: left;margin-bottom: 3px;width: 200px;}

.info{ line-height: 22px;width:650px;padding:5px;margin:5px auto 0 auto;font-family: Arial, Helvetica, sans-serif,Helvetica,sans-serif;font-size:12px;color: #000000;border:1px solid #B8B8B8;background:#ffffff}
#inquiry_form{clear:both;width:650px;padding:5px;margin:0 auto;font-family: Arial, Helvetica, sans-serif,Helvetica,sans-serif;font-size:12px;color: #000000;border-bottom:1px solid #B8B8B8;border-left:1px solid #B8B8B8;border-right:1px solid #B8B8B8;background:#ffffff;margin-bottom:10px;}
#inquiry_form table{
    width: 650px;
}
#inquiry_form table td, #inquiry_form table th{
    padding: 2px;
}
#inquiry_form table td.filed_name, #inquiry_form table th.filed_name {
    padding-right: 10px;
    text-align: right;
    width: 130px;
}
#inquiry_form input, #inquiry_form textarea {
    border: 1px solid #CCCCCC;
}
#inquiry_form input {
    height: 23px;
}
#inquiry_form fieldset {
    border: 1px solid #CCCCCC;
    margin: 5px 0;
}

#inquiry_form fieldset legend {
    margin-left: 65px;
    font-weight: bold;
    padding: 0 5px;
}

.tbTab {
    margin:5px auto;
    width:640px;
}
.tbTab tr td{
    line-height: 25px;
}
.tbTab tr td{
    text-align:left;
    padding-left:5px;
}
.tbTab tr td.tblrForm{
    text-align:right;
    padding-left:5px;
}


.infos ul li {float: left; width: 25%; text-align: center;border-bottom: 1px #DFDEDE solid}

#scrollDiv1,#scrollDiv2,#scrollDivHK,#scrollDivBL{width:100%;height:75px;line-height:25px;overflow:hidden}
#scrollDiv1{height: auto;}
#scrollDiv2 li,#scrollDiv2 li,#scrollDivHK li,#scrollDivBL li{height:25px;padding:0 0 0 10px;line-height:25px;}


.grid{
    width:160px;
    float:left;
    height:180px;
}
.grid .listleft {
    float: left;
    overflow: hidden;
    padding: 7px 0 0;
    text-align: center;
    width: 30px;
}

.grid .neirong{
    float:left;
    width:180px;
}
.grid .LB_BT_mid{
    float:left;
    width:100%;
}
.grid .LB_BT_mid ul{
    float:left;
    width:100%;
}
.grid .LB_BT_mid1{
    float:left;
    width:100%;
}
.grid .LB_BT_mid3{
    float:left;
    width:100%;
}
.grid .LB_BT_z{
    float:left;
    width:100%;
}
.grid .LB_BT_img{
    padding:0;
    margin:0;
    width:100%;
    border:0;
}

#slide-show {
    margin:0 auto;
    margin-bottom:5px;
    width:920px
}

#google-translate-list li {
    width: 126px;
}

.noteimg{
	width:100%;
	height:20px;
	line-height:20px;
	clear:both;
	text-align:right;
}
.video ul li{
	width:300px;
	padding-left:20px;
}
.error {
    background: none repeat scroll 0 0 #FFC4C4;
    border: 1px solid #CCCCCC;
    color: #990000;
    margin: 10px;
    padding: 5px;
}

.success {
    background: none repeat scroll 0 0 #E9F4E9;
    border: 1px solid #CCCCCC;
    color: #0C7823;
    margin: 10px;
    padding: 5px;
}
#basket-view {}

#basket-view ul {}

#basket-view ul li {
    float: left;
    width: 200px;
    height: 200px;
    margin: 10px;
    line-height: 22px;
}

#basket-view .basket-product-info {
    float: right;
    margin-right: 20px;
}

#basket-view .basket-product-info p {
    text-align: center;
}

#basket-view .basket-product-info div p input {
    width: 50px;
}

#basket-view div {
    width: 150px;
}

#basket-view .basket-product-img {
    border: 1px solid #CCCCCC;
    display: table-cell;
    height: 123px;
    text-align: center;
    vertical-align: middle;
}

#basket-view .basket-product-img img {
    font-size: 12px;
}

#main-wrapper{
    line-height:20px;
}
.pro_lb_lb_box_right_title span a:hover{
    color: #000000;
}
strong{
    font-weight: bold;
}
.bbcc img{
    margin-top:5px;
}
.left_search_box{
    background: none repeat scroll 0 0 transparent;
    height: 55px;
}
.left_search_search {
    width: 140px;
}
.carousel {float:left;height:190px;width:710px;overflow:hidden;white-space:nowrap;padding-top: 0;}
.carousel ul{}
.carousel ul li{display:inline-block;text-align:center;zoom: 1;*display: inline;width:150px;}
.carousel h2{
    width:150px;
    line-height:18px;
    text-align: center;
    margin:0 auto;
}
.carousel h2 a{
    white-space:normal;
    width:150px;
    text-align: center;
}
.pageright-popular {
    float: left;
    width: 657px;
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
    border-top:1px solid #ccc;
    margin-top:5px;
    background: white;
    overflow: hidden;
}
.pageright-popular p {
    padding-left:5px;
}
